### Method

# EDataServer GDataQuery get_updated_min

since: 3.46

#### Declaration [src]

    gint64
    e_gdata_query_get_updated_min (
      EGDataQuery* self,
      gboolean* out_exists
    )

#### Description [src]

Gets current value of the updated min property, as a Unix date/time. When not set, returns -1. The optional `out_exists` can be used to see whether the property is set.

Available since: 3.46

#### Parameters

`out_exists`

  Type: `gboolean*`

  An out argument, where can be set whether the property exists, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: `gint64`

The set value, or -1.